<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [augmentations](./bitburner.moneysource.augmentations.md)

## MoneySource.augmentations property

**Signature:**

```typescript
augmentations: number;
```
